.c-sticker{
    position: absolute;
    background: #FFF28A;
    border: 1px solid #ffdc50;
    color: #000;
    max-width: 300px;

    -moz-box-sizing: border-box;
    box-sizing: border-box;

    box-shadow: 0 1px 5px rgba(0,0,0,.3);
    border-radius: 2px;
    padding: 10px;
}
.c-sticker__close-button{
    color: #303030 !important;
    position: absolute;
    top: 0;
    right: 0;
    font-family: Arial, sans-serif;
    font-size: 18px;
    margin: 2px;
    display: inline-block;
    width: 14px;
    height: 14px;
    line-height: 14px;
    text-align: center;
    text-decoration: none !important;

    -webkit-transition: font-size 200ms ease-in-out;
    transition: font-size 200ms ease-in-out;
}
.c-sticker__close-button:hover{
    color: #000 !important;
    font-size: 21px;
}

.c-sticker_click-close{
    cursor: pointer;
}

.c-sticker::after{
    content: "";
    position: absolute;
    border: 10px #FFF28A solid;
}
.c-sticker::before{
    content: "";
    position: absolute;
    border: 11px rgba(0,0,0,.1) solid;
}


.c-sticker_position_bottom{
    margin-top: 12px;
}
.c-sticker_position_bottom::after,
.c-sticker_position_bottom::before{
    border-top: none;
    border-right-color: transparent;
    border-left-color: transparent;

    top: -10px;
    left: 50%;
    margin-left: -10px;
}
.c-sticker_position_bottom::before{
    top: -12px;
    margin-left: -11px;
}

/* Анимация */
@-webkit-keyframes spaceboots {
    0%  {-webkit-transform: translate(2px, 1px) rotate(0deg);}
    10% {-webkit-transform: translate(-1px, -2px) rotate(-1deg); }
    20% { -webkit-transform: translate(-3px, 0px) rotate(1deg); }
    30% { -webkit-transform: translate(0px, 2px) rotate(0deg); }
    40% { -webkit-transform: translate(1px, -1px) rotate(1deg); }
    50% { -webkit-transform: translate(-1px, 2px) rotate(-1deg); }
    60% { -webkit-transform: translate(-3px, 1px) rotate(0deg); }
    70% { -webkit-transform: translate(2px, 1px) rotate(-1deg); }
    80% { -webkit-transform: translate(-1px, -1px) rotate(1deg); }
    90% { -webkit-transform: translate(2px, 2px) rotate(0deg); }
    100% { -webkit-transform: translate(2px, 0px) rotate(0deg); }
}
@keyframes spaceboots {
    0%   { transform: translate(2px, 1px) rotate(0deg);}
    10%  { transform: translate(-1px, -2px) rotate(-1deg); }
    20%  { transform: translate(-3px, 0px) rotate(1deg); }
    30%  { transform: translate(0px, 2px) rotate(0deg); }
    40%  { transform: translate(1px, -1px) rotate(1deg); }
    50%  { transform: translate(-1px, 2px) rotate(-1deg); }
    60%  { transform: translate(-3px, 1px) rotate(0deg); }
    70%  { transform: translate(2px, 1px) rotate(-1deg); }
    80%  { transform: translate(-1px, -1px) rotate(1deg); }
    90%  { transform: translate(2px, 2px) rotate(0deg); }
    100% { transform: translate(2px, 0px) rotate(0deg); }
}

.c-sticker_type_shaking{
    -webkit-animation-name: spaceboots;
    -webkit-animation-duration: 2s;
    -webkit-transform-origin: 50% 50%;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;

    animation-name: spaceboots;
    animation-duration: 2s;
    transform-origin: 50% 50%;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
.c-sticker_type_shaking:hover{
    -webkit-animation: none;
    animation: none;
}